uuid: f5010972-c60c-4907-9e9a-7bda99bd672a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_style_escape_flow
    - paragraphs.paragraphs_type.quotation_with_image
id: paragraph.quotation_with_image.field_style_escape_flow
field_name: field_style_escape_flow
entity_type: paragraph
bundle: quotation_with_image
label: 'Expand beyond content to sides'
description: 'Bust out of content flow to be able to expand left and right.'
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'Bust out'
  off_label: 'Stay in lane'
field_type: boolean
